<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.CocktailGuid" parent="Theme.Material.DayNight.NoActionBar">
        <item name="android:colorPrimary">#ff00ff</item>
        <item name="android:colorAccent">#ff00ff</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
        <item name="android:navigationBarColor">@android:color/transparent</item>
    </style>

    <style name="Theme.Material.DayNight.NoActionBar" parent="@android:style/Theme.Material.Light.NoActionBar" />

</resources>
